/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Zweryfikuj swoją tożsamość — bezpiecznie";
"idenfy_privacy_policy_description_v2" = "Ochrona Twojego konta i zapobieganie oszustwom poprzez bezpieczną weryfikację.";
"idenfy_privacy_policy_agree_button_title_v2" = "ZGADZAM SIĘ & KONTYNUUJ BEZPIECZNIE";
"idenfy_privacy_policy_text_part_1" = "Klikając poniżej, zgadzasz się z dostawcą usług „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Polityka prywatności";
"idenfy_privacy_policy_text_part_3" = "i potwierdzasz, że Twoje dane biometryczne zostaną przetworzone w celu tej weryfikacji.";
"idenfy_privacy_policy_data_protection_title" = "Ochrona danych";
"idenfy_privacy_policy_secure_encryption_title" = "Bezpiecznie & zaszyfrowane";
"idenfy_privacy_policy_limited_access_title" = "Ograniczony dostęp";
"idenfy_privacy_policy_never_sold_title" = "Nigdy nie sprzedawane ani udostępniane";
"idenfy_privacy_policy_used_for_verification_title" = "Używane tylko do weryfikacji";
"idenfy_privacy_policy_process_title" = "Proces";
"idenfy_privacy_policy_identity_photo_step_title" = "Zdjęcie Twojego dokumentu tożsamości";
"idenfy_privacy_policy_selfie_step_title" = "Szybkie skanowanie selfie";
"idenfy_privacy_policy_automated_verification_step_title" = "Automatyczna weryfikacja";
"idenfy_privacy_policy_compliance_title" = "Zgodne z globalnymi standardami";
"idenfy_privacy_policy_compliance_description" = "Nasza platforma utrzymuje rygorystyczne certyfikaty bezpieczeństwa, w tym %ISO 27001%, %SOC 2%, %GDPR% i %CCPA%, aby zagwarantować, że Twoje dane są chronione protokołami prywatności światowej klasy.";
"idenfy_privacy_policy_partner_text_part_1" = "Dodatkowo potwierdzasz";
"idenfy_privacy_policy_partner_text_part_2" = "Zasady & Umowy.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "KONTYNTYNUJ";
"idenfy_questionnaire_email_error_message_v2" = "Proszę wpisać prawidłowy email!";
"idenfy_questionnaire_url_error_message_v2" = "Podaj poprawny adres strony internetowej!";
"idenfy_questionnaire_tel_error_message_v2" = "Proszę wpisać poprawny numer telefonu!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Wybierz swojego dostawcę";
"idenfy_provider_selection_common_information_description_v2" = "Wybierz dostawcę rachunków za media z poniższej listy";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Wyszukaj dostawcę…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Połącz swoje konto";
"idenfy_provider_login_view_common_information_description_v2" = "Wprowadź dane logowania do swojego konta narzędziowego online";
"idenfy_provider_login_view_username_hint_title_v2" = "Nazwa Użytkownika";
"idenfy_provider_login_view_password_hint_title_v2" = "Hasło";
"idenfy_provider_login_view_continue_button_title_v2" = "KONTYNTYNUJ";
"idenfy_provider_login_view_login_retry_title_v2" = "Nieprawidłowe dane uwierzytelniające";
"idenfy_provider_login_view_login_retry_description_v2" = "Wprowadź prawidłowe dane uwierzytelniające i spróbuj ponownie!";
"idenfy_provider_login_view_login_failed_title_v2" = "Logowanie nie powiodło się";
"idenfy_provider_login_view_login_failed_description_v2" = "Nie udało nam się Cię zalogować…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Weryfikacja konta";
"idenfy_mfa_method_selection_view_description_v2" = "Wybierz żądaną metodę uwierzytelniania z poniższych opcji";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Metoda Uwierzytelnienia";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Jednorazowe hasło";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Pytanie i odpowiedź bezpieczeństwa";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "KONTYNTYNUJ";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Uwierzytelnij się";
"idenfy_mfa_captcha_method_description_v2" = "Wprowadź kod captcha widoczny na poniższym obrazku";
"idenfy_mfa_captcha_method_code_hint_v2" = "Kod captcha";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "KONTYNTYNUJ";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Uwierzytelnij się";
"idenfy_mfa_code_method_description_v2" = "Wprowadź kod, który otrzymałeś na swój telefon lub e-mail";
"idenfy_mfa_code_method_code_hint_v2" = "Kod weryfikacyjny";
"idenfy_mfa_question_method_title_v2" = "Odpowiedz na pytanie podane poniżej";
"idenfy_mfa_question_method_answer_hint_v2" = "Twoja odpowiedź";
"idenfy_mfa_notification_method_title_v2" = "Zweryfikuj dostęp za pośrednictwem aplikacji dostawcy";
"idenfy_mfa_notification_method_description_v2" = "Kiedy skończysz, naciśnij przycisk Kontynuuj";
"idenfy_mfa_pass_code_method_title_v2" = "Uwierzytelnij się";
"idenfy_mfa_pass_code_method_description_v2" = "Wprowadź hasło, które skonfigurowałeś u swojego dostawcy usług komunalnych";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Kod dostępu";
"idenfy_mfa_general_view_continue_button_title_v2" = "KONTYNTYNUJ";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Rozpocznij weryfikację";
"idenfy_start_identification_predefined_view_information_description_v2" = "Kraj wydania dokumentów";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "ROZPOCZNIJ";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Wybierz kraj wydania dokumentu";
"idenfy_country_selection_view_information_description_v2" = "Prosimy wybrać kraj, w którym dokument został wydany";
"idenfy_country_selection_view_searchbar_hint_v2" = "Szukaj kraju dokumentu…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Wybierz metodę weryfikacji";
"idenfy_country_and_document_selection_view_information_description" = "Wybierz najszybszy sposób weryfikacji tożsamości";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "Aby zapewnić najlepsze wyniki weryfikacji, proszę potwierdzić dane dokumentu ręcznie.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Kraj";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Metoda weryfikacji";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "lub użyj dokumentu fizycznego";
"idenfy_country_and_document_selection_view_continue_button_title" = "KONTYNUUJ";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Wybierz język";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "KONTYNTYNUJ";
"idenfy_documents_selection_view_information_title_v2" = "Wybierz typ dokumentu";
"idenfy_documents_selection_view_information_description_v2" = "Jaki typ dokumentu chcesz zidentyfikować?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Paszport";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Dowód osobisty";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Inne";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Prawo jazdy";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Pozwolenie na pobyt";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Wiza";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Karta przejścia granicznego";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Zezwolenie na pobyt azylowy";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Paszport narodowy";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Tymczasowe prawo jazdy";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Karta wyborcy";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Stary dowód osobisty";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Karta podróżna";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Karta fotograficzna";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Karta wojskowa (weteran)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Karta potwierdzająca wiek";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Identyfikator dyplomatyczny";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "Karta PAN";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Karta Aadhaar";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Karta adresowa";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Karta ubezpieczenia społecznego";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Zezwolenie na pracę";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "KONTYNTYNUJ";

"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "KONTYNUOWAĆ PO **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Upewnij się, że jesteś w jasnym otoczeniu";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Po wyświetleniu monitu kliknij «Jestem Gotowy» i postępuj zgodnie z instrukcjami";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Aby zakończyć tę kontrolę, musisz zbliżyć się lub oddalić od kamery";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Postępuj zgodnie z poniższymi instrukcjami:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Upewnij się, że zdjęcie wybranego dokumentu jest:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Umieść dokument tak, aby dopasować wszystkie kąty do ramki:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Wyraźnie widoczne i NIE zamazane";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Dobrze oświetlone i nie przykryte cieniem";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Nie jest zakryte odbiciem światła/odblaskiem";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Nie jest zablokowane przez palec i mieści się w białej ramce";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Oryginalny dokument, a nie jego kopia";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Sprawdź, czy aparat Twojego urządzenia jest czysty i nie jest rozmyty";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Wyłącz lampę błyskową aparatu, aby zapobiec odbiciom";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Zapewnij dobre oświetlenie, aby uniknąć odblasków lub cieni";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Trzymaj dokument stabilnie, nie zasłaniając zawartych w nim danych";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Nie zakrywaj rogów dokumentu palcami";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Przód dowodu tożsamości";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Tylna strona dowodu tożsamości";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Przednia strona dokumentu";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Tylna strona dokumentu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Przednia strona pozwolenia na pobyt";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Tylna strona pozwolenia na pobyt";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Przednia strona prawa jazdy";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Tylna strona prawa jazdy";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Zdjęcie okładki paszportu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Przechwytywanie strony głównej paszportu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Potwierdzenie adresu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Drugi dowód adresu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Przednia strona wizy";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Tylna strona wizy";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Przednia strona karty przekraczania granicy";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Tylna strona karty przekraczania granicy";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Przednia strona zezwolenia na pobyt w azylu";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Tylna strona zezwolenia na pobyt w azylu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Przednia strona paszportu narodowego";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Tylna strona paszportu narodowego";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Przednia strona tymczasowego prawa jazdy";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Tylna strona tymczasowego prawa jazdy";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Przednia strona karty wyborcy";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Tylna strona karty wyborcy";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Przednia strona starego dowodu osobistego";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Tylna strona starego dowodu osobistego";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Przednia strona karty podróżnej";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Tylna strona karty podróżnej";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Przednia strona karty fotograficznej";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Tylna strona karty fotograficznej";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Przednia strona karty wojskowej (weterana)";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Tylna strona karty wojskowej (weterana)";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Przednia strona karty potwierdzającej wiek";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Tylna strona karty potwierdzającej wiek";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Przednia strona legitymacji dyplomatycznej";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Tylna strona legitymacji dyplomatycznej";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Przednia strona karty PAN";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Tylna strona karty PAN";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Przednia strona karty aadhaar";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Tylna strona karty aadhaar";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Przednia strona karty adresowej";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Przednia strona karty ubezpieczenia społecznego";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Tylna strona karty ubezpieczenia społecznego";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Przednia strona pozwolenia na pracę";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Tylna strona pozwolenia na pracę";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Umieść dokument w ramce i zrób wyraźne zdjęcie";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Umieść dokument w ramce i poczekaj, aż zostanie zeskanowany";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Wybierz typ pliku";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Jaki typ pliku chcesz przesłać?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Zdjęcie";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Jak dokonać identyfikacji?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "POMIŃ INSTRUKCJE";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Upewnij się, że Twoje selfie jest dobrze widoczne i pasuje do białej ramki";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Upewnij się, że źródło światła znajduje się z przodu, a nie za tobą";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Upewnij się, że zdjęcie wybranego dokumentu jest: Wyraźnie widoczne i NIE zamazane";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Upewnij się, że zdjęcie wybranego dokumentu jest: Dobrze oświetlone i nie przykryte cieniem";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Upewnij się, że zdjęcie wybranego dokumentu jest: Nie jest zakryte odbiciem światła/odblaskiem";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Upewnij się, że zdjęcie wybranego dokumentu jest: Nie jest zablokowane przez palec i mieści się w białej ramce";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Sprawdź, czy aparat Twojego urządzenia jest czysty i nie jest rozmyty";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Wyłącz lampę błyskową aparatu, aby zapobiec odbiciom";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Zapewnij dobre oświetlenie, aby uniknąć odblasków lub cieni";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Trzymaj dokument stabilnie, nie zasłaniając zawartych w nim danych";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Nie zakrywaj rogów dokumentu palcami";
"idenfy_document_angle_detection_start_button_description" = "Naciśnij przycisk przechwytywania, aby nagrać dokument";
"idenfy_document_angle_detection_position_models_description" = "Ustaw dokument tak, aby pasował do ruchomej ramki";
"idenfy_document_angle_detection_time_out_alert_title" = "Sesja wygasła";
"idenfy_document_angle_detection_time_out_alert_description" = "Przekroczono czas nagrywania dokumentu. Spróbuj ponownie.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Spróbować ponownie";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Przód dowodu tożsamości";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Tylna strona dowodu tożsamości";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Przednia strona dokumentu";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Tylna strona dokumentu";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Przednia strona pozwolenia na pobyt";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Tylna strona pozwolenia na pobyt";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Przednia strona prawa jazdy";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Tylna strona prawa jazdy";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Zdjęcie okładki paszportu";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Przechwytywanie strony głównej paszportu";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Potwierdzenie adresu";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Drugi dowód adresu";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Przednia strona wizy";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Tylna strona wizy";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Przednia strona karty przekraczania granicy";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Tylna strona karty przekraczania granicy";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Przednia strona zezwolenia na pobyt w azylu";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Tylna strona zezwolenia na pobyt w azylu";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Przednia strona paszportu narodowego";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Tylna strona paszportu narodowego";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Przednia strona tymczasowego prawa jazdy";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Tylna strona tymczasowego prawa jazdy";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Przednia strona karty wyborcy";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Tylna strona karty wyborcy";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Przednia strona starego dowodu osobistego";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Tylna strona starego dowodu osobistego";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Przednia strona karty podróżnej";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Tylna strona karty podróżnej";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Przednia strona karty fotograficznej";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Tylna strona karty fotograficznej";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Przednia strona karty wojskowej (weterana)";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Tylna strona karty wojskowej (weterana)";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Przednia strona karty potwierdzającej wiek";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Tylna strona karty potwierdzającej wiek";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Przednia strona legitymacji dyplomatycznej";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Tylna strona legitymacji dyplomatycznej";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Przednia strona karty PAN";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Tylna strona karty PAN";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Przednia strona karty aadhaar";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Tylna strona karty aadhaar";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Przednia strona karty adresowej";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Przednia strona karty ubezpieczenia społecznego";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Tylna strona karty ubezpieczenia społecznego";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Przednia strona pozwolenia na pracę";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Tylna strona pozwolenia na pracę";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Czy **przód dowodu tożsamości** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Czy **tylna strona dowodu tożsamości** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Czy **przednia strona dokumentu** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Czy **tylna strona dokumentu** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Czy **przednia strona pozwolenia na pobyt** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Czy **tylna strona pozwolenia na pobyt** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Czy **przednia strona prawa jazdy** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Czy **tylna strona prawa jazdy** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Czy **zdjęcie okładki paszportu** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Czy **potwierdzenie adresu** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Czy **drugi dowód adresu** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Czy **przechwytywanie strony głównej paszportu** jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Czy";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "przód dowodu tożsamości";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "tylna strona dowodu tożsamości";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "przednia strona dokumentu";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "tylna strona dokumentu";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "przednia strona pozwolenia na pobyt";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "tylna strona pozwolenia na pobyt";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "przednia strona prawa jazdy";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "tylna strona prawa jazdy";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "zdjęcie okładki paszportu";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "potwierdzenie adresu";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "drugi dowód adresu";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "przechwytywanie strony głównej paszportu";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "jest wyraźnie widoczna i znajduje się w ramce?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Czy obraz twojej twarzy jest dobrze widoczny?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Czy możesz wyraźnie przeczytać szczegóły dokumentu?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Czy to odwrotna strona dokumentu?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Czy możesz wyraźnie przeczytać szczegóły dokumentu?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Czy możesz wyraźnie przeczytać szczegóły dokumentu?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Czy na pewno chcesz przesłać ten plik?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Umieść twarz w oznaczonym obszarze i zrób wyraźne zdjęcie";
"idenfy_face_camera_preview_title_v2" = "Zrób zdjęcie swojej twarzy";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Twoja twarz jest zbyt blisko";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Twoja twarz jest za daleko";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Twoja twarz znajduje się poza zaznaczonym obszarem";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Doskonały! Teraz zrób wyraźne zdjęcie";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Wykryto zbyt wiele twarzy";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Twoje oczy są zamknięte";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Potwierdź zdjęcie twarzy";
"idenfy_face_camera_results_description_v2" = "Czy zdjęcie twarzy jest wyraźnie widoczne i znajduje się w ramce?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Czy **zdjęcie twarzy** jest wyraźnie widoczne i znajduje się w ramce?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Czy Twoja twarz jest dobrze widoczna i wystarczająco blisko, aby można było ją obejrzeć?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Sprawdź zdjęcie";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "ZRÓB NOWE ZDJĘCIE";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "TAK, KONTYNUUJ";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Przód dowodu tożsamości";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Tylna strona dowodu tożsamości";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Przednia strona dokumentu";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Tylna strona dokumentu";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Przednia strona pozwolenia na pobyt";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Tylna strona pozwolenia na pobyt";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Przednia strona prawa jazdy";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Tylna strona prawa jazdy";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Zdjęcie okładki paszportu";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Przechwytywanie strony głównej paszportu";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Potwierdzenie adresu";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Drugi dowód adresu";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Przednia strona wizy";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Tylna strona wizy";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Przednia strona karty przekraczania granicy";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Tylna strona karty przekraczania granicy";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Przednia strona zezwolenia na pobyt w azylu";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Tylna strona zezwolenia na pobyt w azylu";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Przednia strona paszportu narodowego";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Tylna strona paszportu narodowego";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Przednia strona tymczasowego prawa jazdy";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Tylna strona tymczasowego prawa jazdy";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Przednia strona karty wyborcy";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Tylna strona karty wyborcy";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Przednia strona starego dowodu osobistego";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Tylna strona starego dowodu osobistego";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Przednia strona karty podróżnej";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Tylna strona karty podróżnej";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Przednia strona karty fotograficznej";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Tylna strona karty fotograficznej";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Przednia strona karty wojskowej (weterana)";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Tylna strona karty wojskowej (weterana)";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Przednia strona karty potwierdzającej wiek";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Tylna strona karty potwierdzającej wiek";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Przednia strona legitymacji dyplomatycznej";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Tylna strona legitymacji dyplomatycznej";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Przednia strona karty PAN";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Tylna strona karty PAN";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Przednia strona karty aadhaar";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Tylna strona karty aadhaar";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Przednia strona karty adresowej";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Przednia strona karty ubezpieczenia społecznego";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Tylna strona karty ubezpieczenia społecznego";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Przednia strona pozwolenia na pracę";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Tylna strona pozwolenia na pracę";
"idenfy_upload_results_view_information_step_face_title_v2" = "Potwierdź zdjęcie twarzy";
"idenfy_upload_results_view_cropping_description_v2" = "Dopasuj przesłane zdjęcie do zaznaczonego obszaru";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "WYBIERZ KOLEJNĄ JEDEN";
"idenfy_upload_results_view_document_continue_button_title_v2" = "KONTYNTYNUJ";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Przekroczono maksymalny rozmiar pliku";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Wybierz plik o prawidłowym rozmiarze nie większym niż 5 MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Nieobsługiwany typ pliku";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Obsługiwane typy plików:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Błąd przesyłania";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Nie udało się przesłać wybranego pliku. Proszę spróbuj ponownie!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Trwa weryfikacja tożsamości…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Prosimy zaczekać, w międzyczasie wszystko dla Ciebie przygotujemy!";
"idenfy_identification_results_identification_status_error_title_v2" = "Weryfikacja negatywna";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Weryfikacja może zostać poddana dalszemu badaniu";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Przód dowodu tożsamości";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Tylna strona dowodu tożsamości";
"idenfy_identification_results_step_passport_cover_title_v2" = "Zdjęcie okładki paszportu";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Potwierdzenie adresu";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Drugi dowód adresu";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Przechwytywanie strony głównej paszportu";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Przednia strona dokumentu";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Tylna strona dokumentu";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Przednia strona pozwolenia na pobyt";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Tylna strona pozwolenia na pobyt";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Przednia strona prawa jazdy";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Tylna strona prawa jazdy";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Przednia strona wizy";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Tylna strona wizy";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Przednia strona karty przekraczania granicy";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Tylna strona karty przekraczania granicy";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Przednia strona zezwolenia na pobyt w azylu";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Tylna strona zezwolenia na pobyt w azylu";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Przednia strona paszportu narodowego";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Tylna strona paszportu narodowego";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Przednia strona tymczasowego prawa jazdy";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Tylna strona tymczasowego prawa jazdy";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Przednia strona karty wyborcy";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Tylna strona karty wyborcy";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Przednia strona starego dowodu osobistego";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Tylna strona starego dowodu osobistego";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Przednia strona karty podróżnej";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Tylna strona karty podróżnej";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Przednia strona karty fotograficznej";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Tylna strona karty fotograficznej";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Przednia strona karty wojskowej (weterana)";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Tylna strona karty wojskowej (weterana)";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Przednia strona karty potwierdzającej wiek";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Tylna strona karty potwierdzającej wiek";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Przednia strona legitymacji dyplomatycznej";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Tylna strona legitymacji dyplomatycznej";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Przednia strona karty PAN";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Tylna strona karty PAN";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Przednia strona karty aadhaar";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Tylna strona karty aadhaar";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Przednia strona karty adresowej";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Przednia strona karty ubezpieczenia społecznego";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Tylna strona karty ubezpieczenia społecznego";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Przednia strona pozwolenia na pracę";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Tylna strona pozwolenia na pracę";
"idenfy_identification_results_step_face" = "Zdjęcie twarzy";
"idenfy_identification_results_retake_button_title_v2" = "SPRÓBUJ PONOWNIE";
"idenfy_identification_results_error_continue_button_title_v2" = "KONTYNTYNUJ";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Proszę sprawdzić, czy dokument posiada tekst dający się odczytać maszynowo";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Tekst maszynowy (MRZ) zajmuje 2 linie (paszport) lub 3 linie (dowód osobisty). Przykład MRZ znajduje się poniżej i jest oznaczony czerwonym kwadratem.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "POWRÓT";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "JESTEM PEWIEN";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Nie znaleziono dokumentu. Upewnij się, że pokazujesz";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "a kraj jest kwestia dokument";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PASZPORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "DOWÓD OSOBISTY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "POZOWOLENIE NA POBYT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "PRAWO JAZDY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOKUMENT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "WIZA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "KARTA PRZEJŚCIA GRANICZNEGO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "ZEZWOLENIE NA POBYT AZYLOWY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "PASZPORT NARODOWY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "TYMCZASOWE PRAWO JAZDY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "KARTA WYBORCY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "STARY DOWÓD OSOBISTY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "KARTA PODRÓŻNA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "KARTA FOTOGRAFICZNA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "KARTA WOJSKOWA (WETERAN)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "KARTA POTWIERDZAJĄCA WIEK";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "IDENTYFIKATOR DYPLOMATYCZNY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "KARTA PAN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "KARTA AADHAAR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "KARTA ADRESOWA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "KARTA UBEZPIECZENIA SPOŁECZNEGO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "ZEZWOLENIE NA PRACĘ";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Upewnij się, że kraj, w którym wydano dokument, to";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Mogły wystąpić następujące rozbieżności:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "KONTYNTYNUJ";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "KONTYNUOWAĆ PO **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Twoje informacje zostały zapisane";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Dziękujemy";
"idenfy_identification_results_suspected_view_description_v2" = "Jeśli masz jakiekolwiek pytania, skontaktuj się z naszym zespołem obsługi klienta";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "KONTYNTYNUJ";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Weryfikacja poprawna";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Zidentyfikowane";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Tożsamość została wysłana do weryfikacji";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Twoja identyfikacja wymaga dodatkowego ręcznego sprawdzenia. Zostaniesz powiadomiony, gdy przegląd zostanie ukończony.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Zwykle zajmuje to od 1 do 5 minut.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "POWRÓT DO KONTA";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Przegląd dodatkowych danych";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Zautomatyzowane sprawdzenie AI zakończone";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "POZOSTAŁY CZAS";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Anuluj identyfikację";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Czy na pewno chcesz przerwać identyfikację?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "TAK";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NIE";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Identyfikacja prawidłowa!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Dziękujemy";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "KONTYNTYNUJ";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Weryfikacja Nieprawidłowa";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Nie udało się wykonać identyfikacji";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Proszę o kontakt";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "o dalsze wsparcie";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "KONTYNTYNUJ";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Czy możemy użyć twojego aparatu?";
"idenfy_camera_permissions_view_information_description_v2" = "Musimy użyć Twojego aparatu, aby zrobić zdjęcie Twojego dokumentu i zdjęcie twarzy.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Przejdź do ustawień, dotknij „Uprawnienia”, aby przyznać dostęp do kamery";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "PRZEJDŹ DO USTAWIEŃ";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Przyłóż środek paszportu do górnej części telefonu";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Przyłóż środek dowodu osobistego do górnej części telefonu";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Przyłóż środek dokumentu do górnej części telefonu";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Dotknij środka paszportu do górnej części telefonu";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Dotknij środka dowodu osobistego u góry telefonu";
"idenfy_nfc_reading_view_information_title_document_v2" = "Dotknij środka dokumentu do górnej części telefonu";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Odczytywanie danych dokumentu...";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Czytanie obrazu dokumentu...";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Czytanie dokumentu zakończone";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "KONTYNTYNUJ";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Proszę czekać...";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "Komunikacja NFC jest niedostępna lub nieczytelna w Twoim dokumencie. Proszę spróbuj ponownie.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "Błąd komunikacji NFC. Proszę spróbuj ponownie.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Połączenie przerwane. Przysuń telefon bliżej!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Koniec czasu";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "Upłynął czas odczytu NFC";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "KONTYNTYNUJ";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC niedostępne";
"idenfy_nfc_required_view_information_description_v2" = "Twoje urządzenie nie obsługuje NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Aby uzyskać dalsze wsparcie, skontaktuj się z nami";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Anulowałeś proces weryfikacji";
"idenfy_additional_support_view_description" = "Nie przeprowadzono procesu identyfikacji.";
"idenfy_additional_support_view_email" = "Jeśli masz jakieś pytania, skontaktuj się z naszym zespołem obsługi klienta";
"idenfy_additional_support_view_button_title" = "POWRÓT";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Nadaj ręcznie uprawnienia";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Zbyt wiele razy nie udało się sprawdzić twarzy";
"IDENFY_SERVER_ERROR_MESSAGE" = "Ups! Coś poszło nie tak....";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Koniec czasu!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Zbyt wiele prób!";
"IDENFY_NFC_FAILED_MESSAGE" = "Wymagane urządzenie z NFC!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Niestety, nie udało się zweryfikować Twojego numeru telefonu, ponieważ upłynął limit czasu lub wykorzystano wszystkie próby. Weryfikacja tożsamości została zakończona.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Wróć";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Przesyłanie zdjęcia przedniej strony dokumentu...";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Przesyłanie zdjęcia tylnej strony dokumentu...";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Przesyłanie zdjęcia twarzy dokumentu…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Sprawdzanie żywotności...";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Przesyłanie zdjęcia okładki paszportu…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Przesyłanie zdjęcia potwierdzenie adresu…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Przesyłanie zdjęcia drugi dowód adresu…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Ograniczenie weryfikacji na podstawie kraju";
"idenfy_alert_country_restriction_message_part_1" = "Weryfikacje z";
"idenfy_alert_country_restriction_message_part_2" = "są ograniczone na podstawie ustawień polityki.";
"idenfy_alert_country_restriction_button_title" = "KONTYNUOWAĆ";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Weryfikacja za pomocą aplikacji mobilnej jest niedozwolona!";
"idenfy_alert_mobile_app_not_allowed_message" = "Aby przejść weryfikację, musisz użyć innych metod weryfikacji";
"idenfy_alert_mobile_app_not_allowed_button_title" = "KONTYNUOWAĆ";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Użyj prawdziwego urządzenia!";
"idenfy_alert_emulator_not_allowed_message" = "Aby przejść weryfikację nie należy używać żadnych emulatorów ani kamer wirtualnych";
"idenfy_alert_emulator_not_allowed_button_title" = "KONTYNUOWAĆ";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Problemy z połączeniem. Upewnij się, że masz stabilne połączenie internetowe";
"idenfy_internet_stability_title" = "Doświadczam wolnego lub niestabilnego internetu. Proszę o cierpliwość, ponieważ może to powodować opóźnienia";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Kontynuować";
"idenfy_alert_title_manual_reviewing_information" = "INFORMACJE";
"idenfy_alert_message_manual_reviewing_information" = "Ponieważ wybrano inny typ dokumentu niż dowód lub paszport wymagamy dodatkowej weryfikacji.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "KONTYNUOWAĆ";
"idenfy_alert_title_liveness_default_error" = "INFORMACJE";
"idenfy_alert_message_liveness_default_error" = "Sprawdzenie, że identyfikacji poddaje się żywa osoba, nie powiodło się. Spróbuj ponownie.";
"idenfy_alert_message_liveness_already_uploaded" = "Weryfikacja żywotności została już zakończona.";
"idenfy_alert_message_liveness_face_timeout_error" = "Czas sprawdzania żywotności twarzy minął. Proszę spróbuj ponownie.";
"idenfy_alert_message_liveness_locked_out_error" = "Sprawdzanie aktywności tymczasowo niedostępne. Uruchom ponownie urządzenie i spróbuj ponownie.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Dalej";
"idenfy_alert_title_document_analysis_information" = "OCH NIE!";
"idenfy_alert_message_document_analysis_information" = "Nie można określić typu dokumentu. Wybierz typ dokumentu w następnym kroku.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Czy na pewno chcesz przerwać identyfikację?";
"idenfy_alert_title_abort_identification_information" = "Anuluj identyfikację";
"idenfy_alert_positive_button_abort_identification_information" = "TAK";
"idenfy_alert_negative_button_abort_identification_information" = "NIE";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Czy chcesz zacząć od początku?";
"idenfy_alert_title_restart_identification_information" = "Restart weryfikacji";
"idenfy_alert_positive_button_restart_identification_information" = "TAK";
"idenfy_alert_negative_button_restart_identification_information" = "NIE";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Trwa weryfikacja...";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Proszę czekać.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Wystąpił problem";
"idenfy_alert_camera_failure_message" = "Nie udało się włączyć aparatu. Spróbuj ponownie!";
"idenfy_alert_positive_button_camera_failure" = "Dalej";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Upewnij się, że przód dokumentu mieści się w ramce i jest czytelny.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Upewnij się, że tył dokumentu mieści się w ramce i jest czytelny.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Dokument nie został znaleziony!";
"idenfy_document_blur_glare_warning_blur_detected" = "Wykryto rozmycie!";
"idenfy_document_blur_glare_warning_glare_detected" = "Wykryto odblask!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Akceptowane dokumenty";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "dla";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "i";
"idenfy_country_document_auto_detection_dialog_title" = "Nie mogliśmy zweryfikować tego konkretnego typu dokumentu. Aby kontynuować, zrób zdjęcie jednego z zaakceptowanych dokumentów.";
"idenfy_country_document_auto_detection_dialog_button_title" = "KONTYNUUJ";



///*System Specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Nie można uzyskać dostępu do kamery";
"idenfy_alert_message_camera_permission_not_enabled" = "Aby włączyć dostęp, przejdź do Ustawienia > Prywatność > Aparat i włącz dostęp do kamery dla tej aplikacji.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "Dobrze";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Masz";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "próby uwierzytelnienia siebie!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Masz **3** próby uwierzytelnienia siebie!";
"idenfy_face_authentication_initial_view_button_title" = "ROZPOCZNIJ UWIERZYTELNIANIE";
"idenfy_face_authentication_initial_view_alert_message" = "Uwierzytelnianie twarzy nie powiodło się!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Udane uwierzytelnienie";
"idenfy_face_authentication_results_success_description" = "Zostałeś pomyślnie uwierzytelniony!";
"idenfy_face_authentication_results_final_failed_title" = "Weryfikacja twarzy nie powiodła się.";
"idenfy_face_authentication_results_final_failed_description" = "Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie i zadbaj o dobrze oświetlone otoczenie. Staraj się unikać: rozmycia, cienia, odblasków, palców lub innych obiektów na zdjęciu.";
"idenfy_face_authentication_results_failed_description" = "Weryfikacja twarzy nie powiodła się. Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie i zadbaj o dobrze oświetlone otoczenie. Staraj się unikać: rozmycia, cienia, odblasków, palców lub innych obiektów na zdjęciu.";
"idenfy_face_authentication_results_button_title" = "KONTYNUOWAĆ";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Przerwij uwierzytelnianie";
"idenfy_face_authentication_exit_alert_description" = "Czy na pewno chcesz przerwać ponowne uwierzytelnianie twarzy?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Uwierzytelnianie…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Proszę trzymać się prosto i patrzeć przed siebie!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Doskonale! Proszę zaczekać kilka sekund, podczas gdy analizujemy Twoje informacje.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Zweryfikuj dane bankowe";
"idenfy_bank_verification_description" = "Zostaniesz przekierowany na stronę logowania wybranego banku, aby bezpiecznie zweryfikować swoje konto.";
"idenfy_bank_verification_country_selection_hint" = "Kraj";
"idenfy_bank_verification_bank_selection_hint" = "Bank";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Mojego banku nie ma na liście";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Mojego banku nie ma na liście";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Jeśli Twojego banku nie ma na liście, wybierz tę opcję, aby przejść do następnego kroku bez weryfikacji.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Zgadzam się na udostępnienie moich danych bankowych stronie żądającej weryfikacji";
"idenfy_bank_verification_continue_button_title" = "ZWERYFIKUJ DANE BANKOWE";
"idenfy_bank_verification_continue_button_continue_title" = "KONTYNUUJ";
"idenfy_bank_verification_continue_button_skip_title" = "POMIŃ WERYFIKACJĘ I KONTYNUUJ";
"idenfy_bank_verification_success_status_title" = "Weryfikacja danych bankowych zakończona";
"idenfy_bank_verification_success_status_description" = "Weryfikacja Twojego banku zakończyła się pomyślnie. Możesz teraz przejść do następnego kroku.";
"idenfy_bank_verification_failure_status_title" = "Weryfikacja danych bankowych nie powiodła się";
"idenfy_bank_verification_failure_status_description" = "Weryfikacja Twojego banku nie powiodła się. Spróbuj ponownie lub spróbuj z innym bankiem.";

/* Email Verification View */
"idenfy_email_verification_title" = "Zweryfikuj adres e-mail";
"idenfy_email_verification_description" = "Otrzymasz 6-cyfrowy kod, aby bezpiecznie zweryfikować swój adres e-mail.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Wprowadzony kod jest nieprawidłowy. Spróbuj ponownie lub poproś o nowy kod weryfikacyjny.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Proszę czekać";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "przed ponownym wysłaniem kodu lub zmianą e-maila.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Nowy kod weryfikacyjny został wysłany na Twój e-mail.";
"idenfy_email_verification_code_expiration_title" = "Kod wygasa za";
"idenfy_email_verification_resend_code_title" = "Wyślij ponownie kod weryfikacyjny";
"idenfy_email_verification_did_not_get_code_title" = "Nie otrzymałeś kodu? Sprawdź folder spam lub";
"idenfy_email_verification_use_different_email_title" = "Użyj innego adresu e-mail";
"idenfy_email_verification_container_title" = "Proszę zweryfikuj swój adres e-mail";
"idenfy_email_verification_container_description" = "Wprowadź swój adres e-mail, aby otrzymać 6-cyfrowy kod weryfikacyjny.";
"idenfy_email_verification_email_input_hint_title" = "Adres e-mail";
"idenfy_email_verification_send_code_button_title" = "WYŚLIJ KOD";
"idenfy_email_verification_verify_button_title" = "ZWERYFIKUJ";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Zweryfikuj numer telefonu";
"idenfy_sms_verification_description" = "Otrzymasz 4-cyfrowy kod SMS, aby bezpiecznie zweryfikować swój numer telefonu.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Wprowadzony kod jest nieprawidłowy. Spróbuj ponownie lub poproś o nowy kod weryfikacyjny.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Proszę czekać";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "przed ponownym wysłaniem kodu lub zmianą numeru telefonu.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Nowy kod weryfikacyjny został wysłany przez SMS.";
"idenfy_sms_verification_code_expiration_title" = "Kod wygaśnie za";
"idenfy_sms_verification_resend_code_title" = "Wyślij kod weryfikacyjny ponownie";
"idenfy_sms_verification_did_not_get_code_title" = "Nie otrzymałeś kodu?";
"idenfy_sms_verification_use_different_phone_title" = "Użyj innego numeru telefonu";
"idenfy_sms_verification_container_title" = "Proszę zweryfikuj swój numer telefonu";
"idenfy_sms_verification_container_description" = "Wpisz swój numer telefonu, aby otrzymać 4-cyfrowy kod weryfikacyjny.";
"idenfy_sms_verification_phone_input_hint_title" = "Numer telefonu";
"idenfy_sms_verification_send_code_button_title" = "WYŚLIJ KOD";
"idenfy_sms_verification_verify_button_title" = "ZWERYFIKUJ";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Zeskanuj kod QR w celu";
"idenfy_eid_session_title_part_2" = "weryfikacji";
"idenfy_eid_session_title_unsupported" = "Nieobsługiwane urządzenie";
"idenfy_eid_session_description_unsupported" = "To urządzenie nie obsługuje wybranej metody weryfikacji. Wybierz alternatywną metodę weryfikacji lub użyj innego urządzenia.";
"idenfy_eid_session_description_part_1" = "Zeskanuj ten kod QR aparatem w telefonie. Otworzy on bezpieczny link do kontynuowania";
"idenfy_eid_session_description_part_2" = "weryfikacji.";
"idenfy_eid_session_button_title" = "KONTYNUUJ NA TYM URZĄDZENIU";
"idenfy_eid_session_personal_code_verify_title" = "Zweryfikuj za pomocą";
"idenfy_eid_session_personal_code_verify_description" = "Aby zweryfikować swoją tożsamość, podaj swój kod osobisty.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "i numer telefonu";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Aby zakończyć weryfikację tożsamości, otwórz aplikację";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "i potwierdź kod weryfikacyjny.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Kod osobisty";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Wprowadź prawidłowy kod osobisty!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Kod weryfikacyjny wygaśnie za";
"idenfy_eid_session_personal_code_verify_error_message" = "Nie znaleziono użytkownika z tym kodem osobistym.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "DALEJ";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "ANULUJ";

"idenfy_eid_session_multiple_inputs_description" = "Aby zweryfikować swoją tożsamość, wprowadź swoje dane dokładnie tak, jak widnieją na dowodzie osobistym.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Imię*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Drugie imię";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Nazwisko*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Przyrostek";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Data urodzenia*";
"idenfy_eid_session_upload_description" = "Aby zweryfikować swoją tożsamość, prześlij kod QR ze swojego dowodu osobistego.";
"idenfy_eid_session_upload_qr_code_label" = "Prześlij kod QR";
"idenfy_eid_session_upload_max_file_size" = "Maks. rozmiar pliku 10 MB. Pliki PNG, JPG, HEIF";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "Nie udało się odczytać kodu QR. Sprawdź obraz i spróbuj ponownie.";
"idenfy_eid_session_upload_click_to_upload" = "Kliknij, aby przesłać";
